<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <link rel="stylesheet" href="/css/normalize.css">
    <link rel="stylesheet" href="/css/bootstrap.css">
    <link rel="stylesheet" href="/css/bootstrap-grid.css">
    <link rel="stylesheet" href="/css/bootstrap-reboot.css">
    <link rel="stylesheet" href="/css/bootstrap-utilities.css">
    <script src="/js/bootstrap.js"></script>
    <title>Buenas Vacaciones</title>
</head>

<body>
    <header class="cabecera">
        <!--<div class="contenedor">-->

        <div class="logo">
            <h1><span>Buenas</span>Vacaciones</h1>
            <!--<img src="img/logo.svg" alt="">-->
        </div>

        <nav class="navegacion-principal">
            <a href="index.html">Inicio</a>
            <a href="#">Area de Servicios</a>
            <a href="lugares.html">Lugares</a>
            <a href="productos.html">Productos</a>
            <a href="Gallery.html">Galeria de Imágenes</a>
            <a href="contacto.html">Contacto</a>
        </nav>
        <!--.contenedor-->
        <!--</div>-->
        <!--.barra-->
    </header>
    <section class="hero">
        <div class="hero-body ">
            <div class="container contenido-hero">
                <h1 class="title">
                    Buenas Vacaciones
                </h1>
                <h2 class="subtitle">
                    Tu próximo lugar de relajación
                </h2>
            </div>
        </div>
    </section>
    <main class="contenedor">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut vitae diam tristique, lobortis sapien id, ultricies nunc. Morbi dictum nisi vitae felis eleifend rhoncus. Nulla facilisi. Vivamus semper, ipsum sagittis aliquam sagittis, elit mi ornare
            metus, ut ultricies purus quam vitae lectus. Proin sit amet lorem dignissim, iaculis lorem ac, vestibulum neque. Phasellus tempor iaculis leo sed condimentum. Vivamus volutpat, orci quis cursus mollis, diam massa commodo ex, sed elementum
            nulla eros sit amet mi. Maecenas ultrices, diam quis vestibulum fermentum, orci ipsum posuere lacus, at gravida purus odio eget felis. Sed quam tortor, tempor aliquet finibus vitae, blandit ut urna. Mauris malesuada dolor nec egestas fermentum.
            Vestibulum sollicitudin, orci in faucibus iaculis, lorem mauris sodales massa, at faucibus neque magna nec arcu. Mauris bibendum tortor id bibendum fringilla. Vestibulum pellentesque orci vitae quam congue accumsan. Praesent facilisis dui
            et nibh porta faucibus. Nam id fringilla sem. Quisque euismod sed metus sit amet aliquet.</p>
        <p>Nunc dui arcu, lacinia et mi non, viverra pharetra nisl. Morbi feugiat fermentum gravida. Duis pharetra ante at auctor tincidunt. Fusce semper ante varius erat posuere porttitor. Vivamus ultrices accumsan sapien, ullamcorper pretium est venenatis
            sit amet. Donec pellentesque dui sapien, sed dictum ipsum commodo in. Praesent tristique laoreet rutrum. Quisque posuere faucibus ipsum, non molestie massa vulputate a. Aliquam erat volutpat.</p>
        <p>Praesent quis gravida augue. Praesent rutrum odio non efficitur viverra. Cras nulla risus, rutrum ut elit ut, mollis fermentum est. Ut vel lorem commodo, hendrerit massa tempor, fermentum ante. Nam varius aliquam nunc, vel ultricies dui sollicitudin
            et. Mauris euismod, lorem sed ullamcorper consectetur, ipsum ligula maximus nibh, id accumsan odio ipsum nec ante. Donec luctus sollicitudin enim dignissim iaculis. Donec ante velit, ultricies sed ex non, suscipit bibendum velit. Morbi metus
            mi, lobortis id interdum eget, egestas nec neque.</p>
    </main>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col">
                    <h4>Buenas Vacaciones</h4>
                    <ul>
                        <li class="footer-link"><a href="">Quienes somos</a></li>
                        <li class="footer-link"><a href="">Nuestra trayectoria</a></li>
                        <li class="footer-link"><a href="">Trabaja con nosotros</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Accesos</h4>
                    <ul>
                        <li class="footer-link"><a href="">Proveedores</a></li>
                        <li class="footer-link"><a href="">Mayoristas</a></li>
                        <li class="footer-link"><a href="">Empresas</a></li>
                    </ul>
                </div>
                <div class="col">
                    <h4>Ayuda</h4>
                    <ul>
                        <li class="footer-link"><a href="">Cómo acceder</a></li>
                        <li class="footer-link"><a href="">Donde nos ubicamos</a></li>
                        <li class="footer-link"><a href="">Politica de servicios</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <p class="texto-ejemplo">&copy; 2021 Todos los derechos reservados</p>
        </div>
    </footer>

    <!--<footer>
        <div class="contenedor">
            <p class="texto-ejemplo">&copy; 2021 Todos los derechos reservados</p>

        </div>
    </footer>-->
</body>

</html>